<div>
  <div class="bg-primary">
    <div class="row justify-content-center" style="padding-top: 25px;">
      <img src="/assets/mind-logic/nature.jpg" height="150px" width="150px" alt="Mind" />
    </div>
    <div class="row justify-content-center" style="color: white">Mind Logic</div>
  </div>
  <nav class="navbar navbar-expand-sm navbar-dark bg-primary" style="color: white">
    <ul class="navbar-nav mx-auto">
      <li class="nav-item bottom-line nav-margin">
        <a routerLink="personal-info" class="nav-link">PersonalInfo</a>
      </li>
      <li class="nav-item bottom-line nav-margin">
        <a routerLink="personal-info" class="nav-link">General</a>
      </li>
      <li class="nav-item bottom-line nav-margin">
        <a routerLink="personal-info" class="nav-link">Preferences</a>
      </li>
    </ul>
  </nav>
</div>
<router-outlet></router-outlet>